漏洞名称: Cisco Prime Service Catalog 跨站脚本漏洞
CNNVD编号: CNNVD-201703-849
发布时间: 2017-03-20
更新时间: 2017-03-20
危害等级: 中危  中危
漏洞类型: 跨站脚本
威胁类型: 远程
CVE编号: CVE-2017-3866

Cisco Prime Service Catalog(PSC)是美国思科公司(Cisco)的一套通过单一的门户网站提供所有IT服务的服务目录解决方案。该方案支持自动化订购计算、网络、存储和其他数据中心资源的统一服务目录。

Cisco PSC中的Web框架代码存在跨站脚本漏洞,该漏洞源于程序没有充分的验证传递到Web服务器上的参数。远程攻击者可通过诱使用户访问恶意的链接或拦截用户请求并注入恶意代码利用该漏洞在受影响的站点上下文中执行任意代码或获取基于浏览器的敏感信息。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170315-psc

   
 

暂无数据

暂无数据